<?xml version="1.0" standalone="yes"?>
<skill id="46845">
  <title><![CDATA[5.3 Szövegdoboz másolása, másodpéldány készítése ugyanazon a dián való felhasználásra]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Nézzük a diát Vázlat formátumban. (Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46845_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy nézzük a diát Diák formátumban. (Lásd Multimédia: <A href="mm 2.3">Diák formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46845_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a másolni kívánt szövegdobozra.]]></text>
      <img_name>Images/46845_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Majd kattintsunk a szövegdoboz szélére.]]></text>
      <img_name>Images/46845_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk a <B>Szerkesztés | Másolat </B>parancsra.]]></text>
      <img_name>Images/46845_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Húzzuk a másolt szövegdobozt a kívánt helyre.]]></text>
      <img_name>Images/46845_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Nagyítsuk vagy kicsinyítsük a dobozt a kívánt méretre.]]></text>
      <img_name>Images/46845_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Írjuk be az új szavakat.]]></text>
      <img_name>Images/46845_7.jpg</img_name>
    </step>
  </steps>
</skill>